<app-giveaway-details-banner></app-giveaway-details-banner>
<app-giveaway-details-description [prizesDetail]="prizesDetail"></app-giveaway-details-description>
<app-giveaway-details-entries [prizesDetail]="prizesDetail"></app-giveaway-details-entries>
<app-giveaway-details-more-prizes [prizesDetail]="prizesDetail"></app-giveaway-details-more-prizes>